| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # NoDefTranscoderException Class Reference Inheritance diagram for NoDefTranscoderException: [legend] Collaboration diagram for NoDefTranscoderException: [legend] List of all members.
## Public Methods
| NoDefTranscoderException ()
| NoDefTranscoderException (const XMLCh *const msg)
| NoDefTranscoderException (const char *const msg)
| NoDefTranscoderException (const NoDefTranscoderException &toCopy)
virtual | ~NoDefTranscoderException ()
| NoDefTranscoderException (const XMLCh *const type, const XMLCh *const msg)
virtual XMLException * | duplicate () const
## Constructor & Destructor Documentation
NoDefTranscoderException::NoDefTranscoderException | ( |  | ) |
NoDefTranscoderException::NoDefTranscoderException | ( | const XMLCh *const | msg | ) |
NoDefTranscoderException::NoDefTranscoderException | ( | const char *const | msg | ) |
NoDefTranscoderException::NoDefTranscoderException | ( | const NoDefTranscoderException & | toCopy | ) |
virtual NoDefTranscoderException::~NoDefTranscoderException | ( |  | ) | `[virtual]`
NoDefTranscoderException::NoDefTranscoderException | ( | const XMLCh *const | type,
|  | const XMLCh *const | msg
| ) |
## Member Function Documentation
virtual XMLException* NoDefTranscoderException::duplicate | ( |  | ) | const`[virtual]`
The documentation for this class was generated from the following file: NoDefTranscoderException.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.